4 Replies Latest reply on Jul 29, 2015 6:45 PM by Bani Verma

    What causes adobe creative cloud to go back to installing cs6 and lightroom 4 even when the compatibility issue was repaired by adobe by remote.

    geometro Level 1

      Why does Adobe Creative Cloud go back to where it says to install CS6 or lightroom 4 on the apps. I had Photoshop cc 2105 and LR cc 2015 full subscription. I had the compatibility issue repaired remotely by adobe tech and several days later it came back as to install older versions?